# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
xdata = pkgtype=split
pkgver = 4.22.0-1
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1773434701
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 117271194
arch = x86_64
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = libsigc++-3.0-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
